
GRUPO 3 B 2023 - Feature #3402

Feature # 2705 (New): Fase 1

Presentacion I

11/27/2023 11:23 PM - Esteban Gutierrez

Status: New Start date: 09/05/2023

Priority: Normal Due date: 09/14/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 11:24 PM - Esteban Gutierrez

- Parent task set to #2705

#2 - 12/05/2023 07:59 PM - Esteban Gutierrez

- % Done changed from 0 to 100

#3 - 12/05/2023 08:54 PM - Esteban Gutierrez

- Due date changed from 09/14/2023 to 09/28/2023

- Start date changed from 09/14/2023 to 08/29/2023

#4 - 12/05/2023 08:56 PM - Esteban Gutierrez

- Due date changed from 09/28/2023 to 09/14/2023

#5 - 12/05/2023 10:30 PM - Esteban Gutierrez

- Start date changed from 08/29/2023 to 09/05/2023
